@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    text-decoration: none;
    text-align: center;
}

body {
    background-color: #8d99ae;
}

header, footer {
    background: #2b2d42;
    color: #8d99ae;
}

.title {
    padding: 80px 0;
    font-size: 65px;
    letter-spacing: 5px;
}

main {
    max-width: 1200px;
    margin: 0 auto;
}

.main-title {
    font-size: 40px;
    padding: 40px 0;
    letter-spacing: 5px;
}

.underline {
    border-bottom: 5px solid #f8f32b;
    padding-bottom: 20px;
}

.container {
    display: flex;
    flex-direction: column;
}

.row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.col {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px auto;
    flex-basis: 30%;
}

.card {
    transition: transform .3s;
    border-radius: 8px;
    overflow: hidden;
    min-width: 360px;
    max-width: 360px;
}

.card:hover {
    transform: scale(1.02);
}

.card-title {
   padding: 10px 0; 
   background-color: #f8f32b;
   font-weight: 600;
   color: #000000;
}

.card-img {
    height: 200px;
    width: 100%;
    display: block;
    filter: blur(1px) !important;
}

footer {
    padding: 40px 0;
    font-size: 18px;
    font-weight: 500;
    margin-top: 25px;
}

@media only screen and (max-width: 1100px) {
    .title {
        font-size: 55px;
    }

    .main-title {
        font-size: 35px;
    }

    .col {
        flex-basis: 45%;
    }
}

@media only screen and (max-width: 920px) {
    .title {
        font-size: 45px;
    }

    .main-title {
        font-size: 30px;
    }

    .col {
        flex-basis: 90%;
    }
}